import { request } from '@/utils/request'

export function fetchPluginCategoryKeyList<T>() {
  return request.post<T>('/bizAgentApplicationPluginRest/classificationList.json')
}

export function fetchPluginCategoryDetailInfoList<T>(payload: object) {
  return request.post<T>('/bizAgentApplicationPluginRest/getList.json', null, { params: payload })
}
